@charset "utf-8";
/* CSS Document */
/*首页主要样式文件*/
/*.w1000{ width:1000px; margin-left:auto; margin-right:auto; overflow:hidden; android:gravity="center"  android:orientation="vertical"}*/

.w1000{ width:1000px; margin-left:auto; margin-right:auto; android:gravity="center"  android:orientation="vertical"}
.mybdoy{ width:1050px; border:1px solid #F00; overflow: hidden; margin-left:auto; margin-right:auto}
.f12{ font-size:12px; font-family:"微软雅黑";}

.r2{ margin-right:2px;}
.r5{ margin-right:5px;}
.r6{ margin-right:6px;}
.r7{ margin-right:7px;}
.r8{ margin-right:8px;}
.r9{ margin-right:9px;}


.top{ height:30px; background:#fff}
.en{ float:right; font-size:12px; margin-top:20px}
.en{ color:#FF6600}
.en a,.en a:visited{ color:#333333; text-decoration:none; margin-left:5px; margin-right:5px;}
.en a:hover{ color:#CC0000}

.nav0{ height:72px; background:#FFF; background: url(/images/logo.png) no-repeat; background-position:0px -8px;}
.nav1{ height:70px; width:850px; float:right}

/*.nav-a{ height:30px; background:#FFCC66; border:0px solid #990000; background: url(/images/tel.jpg) no-repeat; background-position:470px 2px;}*/
.nav-a{ height:30px; background: #FFF; border:0px solid #990000;}
.nav-a ul{}
.nav-a ul li{ list-style:none; line-height:24px; margin-right:10px; font-size:14px}
.nav-a ul li a,.nav-a ul li a:visited{ text-decoration:none}
.nav-a ul li a:hover{ color:#000}

.nav-a-1{ float:left; margin-right:20px; margin-left:480px; border:0px solid #fff}/*QQ*/
.nav-a-2{ float:left; margin-right:20px;}/*tel*/
.nav-a-3{ float:left; font-size:12px; line-height:25px; height:30px;}/*language*/
.nav-a-3 a,.nav-a-3 a:visited{color: #333; text-decoration:none;}
.nav-a-3 a:hover{ color:#F00;}


.nav-b{ height:40px;}
.nav-b ul{ margin:0; padding:0}
.nav-b ul li{ list-style:none; float:left}

/*flash*/
/*cont*/
.cont{ height:200px;}
.cont1{ width:338px; float:left; font-size:14px}
.cont2{ width:324px; float:left; background:#E1E1E1; height:190px;}

.cont1-a-title{ width:338px; height:25px; background:url(/images/cp_en.png) no-repeat; background-position: 72px 0; line-height:25px;}
.cont1-b-title{ width:338px; height:25px; background:url(/images/fa_en.png) no-repeat; background-position:72px 0;line-height:25px;}
.cont1-img{ width:338px; height:160px; margin-top:10px;}

.new2{ width:320px; height:160px; font-family:"微软雅黑";}
.news-title{ height:33px; background:url(/images/new_en.png) no-repeat; background-position:70px 5px; font-size:14px; text-indent:10px; line-height:33px;}
.news-list{ height:145px;}
.news-list ul{ margin:0; padding:0; padding-top:10px;}
.news-list ul li{ list-style:none; font-size:14px; line-height:24px; height:24px; text-indent:8px; background:url(/images/icon1.png) no-repeat; text-indent:20px; background-position:7px 10px; border:0px solid #FF0000; width:300px; overflow:hidden}
.news-list ul li a,.news-list ul li a:visited,.news-list ul li a:active{font-size:14px; color:#666}
.news-list ul li a:hover{ color:#000000}
/*子栏目头部*/
.banner1{height:255px; margin-top:24px; margin-bottom:20px; border:0px solid #F00}
.banner1 img{ border:0px;}

/*栏目页左右边*/
.main-lm{ margin-top:10px;}
.left1{ width:226px; float:left}; /*左边*/
.left1-1{width:212px; height:auto; overflow:hidden; text-align:center}/*左边box*/
.left1-1-top{ border:0px solid #99CC33; background:url(/images/left-top.jpg) no-repeat; width:212px; margin-bottom:5px; text-align:center}
.left1-1-top span,.left1-1-cp span{ font-size:20px; font-family:"微软雅黑"; color:#FFF; font-weight:bold; text-align:center; height:47px; line-height:47px;}/*栏目左侧标题大*/

.left1-1-top a, .left1-1-top a:visited,.left1-1-cp a,.left1-1-cp a:visited{ color:#FFF}
.left1-1-top a:hover,.left1-1-cp a:hover,.left1-1-cp span a:hover{text-indent:2px; color:#FFF}
.left1-1-mid{ background:#FCE9D9;overflow:hidden; padding-top:10px; background:url(/images/left1-1-mid-bg1-2016.png) no-repeat;}
.left1-1-mid ul{}
.left1-1-mid ul li{ list-style:none; text-align:center; font-size:14px; font-family:"微软雅黑"; height:42px; line-height:42px; background:url(/images/left_title_bg1-2016.png) no-repeat }

.left1-1-mid ul li a,.left1-1-mid ul li a:visited{ color: #666666}
.left1-1-mid ul li a:hover{ color:#000; font-weight:bold}
.left1-1-btm{ height:30px; background:url(/images/left1-1-mid-bg2-2016.png) no-repeat}

/*产品页左边*/
.left1-1-cp{ width:162px; height:47px; background: url(/images/left-top-cp.jpg) no-repeat; overflow:hidden; text-align:center}

.left1-1-mid-cp{ background:#FCE9D9;overflow:hidden; background:url(/images/left1-1-mid-bg1.jpg) no-repeat; background:url(/images/left_cp_mid_top-2016.png) no-repeat; padding-top:15px; margin-top:8px;}
.left1-1-mid-cp ul{ border:0px solid #390}
.left1-1-mid-cp ul li{ list-style:none; text-align:center; font-size:14px; font-family:"微软雅黑"; height:45px; line-height:45px; background:url(/images/left_title_bg1-cp-2016.png) no-repeat}

.left1-1-btm-cp{ background:url(/images/left_cp_mid_btm-2016.png) no-repeat; height:20px;}



/*栏目右侧*/
.right1{ width:770px; float:right}
/*.right1-nav{ width:100%; height:20px; background:#CCCCCC}*/ /*右侧导航*/
.right1-nav{ width:822px; height:20px; background:#CCCCCC; float:right; background:url(/images/nav-bg.png) repeat-x; border:0px solid #F00}/*右侧导航*/
.right1-nav-txt{ width:auto; font-size:12px; padding-left:20px; padding-right:20px; height:18px; background:#FFF; float:right}

.right1-nav-txt a,.right1-nav-txt a:visited{ color:#333; text-decoration:none}
.right1-nav-txt a:hover{ text-indent:2px;}

.right1-cont{ font-size:14px;}/*右侧主体*/
.right1-cont p{ margin-top:10px; line-height:24px;} 
.right1-page{ height:35px; width:100%; text-align:center; margin-bottom:10px; clear:both }/*右侧分页*/


/*新闻列表*/
.newlist-show{ width:700px; margin-left:auto; margin-right:auto; margin-top:10px;}
.newlist-show ul{ padding:0;}
.newlist-show ul li{list-style:none; line-height:30px; font-size:12px; }

/*新闻列表链接样式*/
.newsList1{font-size:12px; font-family:"微软雅黑";}
.newsList1 a,.newsList1 a:visited{}
.newsList1 a:hover{ text-decoration:underline; color:#FF0000}

/*新闻列表链接样式-技术*/
.newsList3{ border:0px solid #F00}
.newsList3 ul{ margin:0; padding:0}
.newsList3 ul li{ list-style:none; background:url(/images/line-bg-02.jpg) repeat-x; line-height:50px; height:50px; border:0px solid #960}
.newsList3 ul li span{ float:right;color: #999}

.newsList3 a,.newsList3 a:visited{ color: #999; text-decoration:none}
.newsList3 a:hover{ color:#C00; text-decoration:underline}

/*fpage*/
.fpage{ width:700px; margin-left:auto; margin-right:auto; height:30px; line-height:30px; margin-top:15px;}

/*产品列表页*/
.plist-right1{width:830px; float:right}
.plist-left1{background:#ffffff; border:0px solid #999900; width:164px; float:left}
.plist-left1 a:hover{ color:#333; font-weight:bold}

.cplist{ width:830px; height:auto; background:#fff}
.cplist ul{padding:0;}
.cplist ul li{ float:left; list-style:none; width:190px; border:2px solid #fff; height:240px; margin-left:6px; margin-right:6px; margin-top:10px;}
.cplist ul li img{ border:0}
/*威尼斯正规官网标题*/
.cplist-title{ height:36px; width:808px; font-size:16px; line-height:36px; border:0px solid #CCC; margin-left:auto; margin-right:auto; font-family:"微软雅黑"; font-weight:bold; color:#F60;}
.cplist-title span{ float:right; margin-right:1px; font-size:14px}
.cplist-title a,.cplist-title span a:visited{ color:#F60}
.cplist-title a:hover{ color: #F00 }


.cpimg0{width:100%; height:190px; border:1px solid #CCCCCC; overflow:hidden; text-align:center; }

.cplist ul li .cpimg{ /*width:100%; height:200px; line-height:200px; border:0px solid #CCCCCC; overflow:hidden;
					 display: table-cell;
                     vertical-align:middle;
					 margin-left:30px;*/
					 width:180px; height:143px; border:0px solid #F00; margin-left:auto; margin-right:auto; margin-top:20px;
                     }

.cpimg img{ margin-left:auto; margin-right:auto; border:0px solid #F00; width:180px; height:143px;}
				 
.cplist ul li .cptxt{ width:100%; height:30px; line-height:30px; background:#F9F5EE; margin-top:5px; text-align:center;letter-spacing:2px; font-size:14px; overflow:hidden}
.cplist ul li a:hover{ display:block; background:#F60;}

/*产品类别链接*/
.cptxt a,.cplist a:visited{ color: #333; text-decoration:none}
.cptxt a:hover{ color: #FFF; text-decoration:none; font-weight:bold}
/*文章*/
.title1{ text-align:center; line-height:50px; height:50px; font-size:18px; font-weight:bold; margin-top:20px; }

.content1{}
.content1 p{text-indent:28px;}
.content1 p img{text-indent:0px;}



/*内容页面样式*/
.right1-cont{width:98%}
.right1-cont p{ text-indent:0px; margin-top:20px; margin-bottom:20px;} /* edit by dk 20160114*/

/*产品内容页面*/
.cptitle{ height:40px; background:#CCC; text-align:center; margin-left:auto; margin-right:auto; width:680px; line-height:40px; margin-top:20px;}
.cptu{ text-align:center; margin-top:20px;}
.cpcontent{}


.btn{ width:100%; height:160px;}
.btn-info{ height:160px; background:url(/images/btn1-1.png) no-repeat}
.btm{ width:100%; clear:both; height:60px; background:#F60; overflow:hidden; margin-top:20px;}
.btm0{ width:100%; clear:both; height:60px; background:#F60; overflow:hidden}

.btm-info{ height:60px; margin-top:0px; border:0px solid #66F;}
.btm-info ul{ text-align:center; margin-top:1px; width:700px; margin-left:auto; margin-right:auto}
.btm-info ul li{ color:#FFF; line-height:28px; height:28px; float:left; margin-right:20px;}
.btm-info ul li span{}

.product_line1{ width:800px; height:28px; background:url(/images/product_line1.png) no-repeat; line-height:34px; text-indent:36px; color:#000; overflow:hidden; margin-left:auto; margin-right:auto; background-position:5px 5px;}

.product_content{ width:788px; margin-left:auto; margin-right:auto; border:0px solid #F60; margin-top:10px;}
.product_content p{}


/*产品目录*/
.cpda{ width:1000px; height:40px; border:0px solid #C30; margin-top:10px;}
.cpxiao{ width:1000px; height:auto}
.cpxiao ul{ padding:0;}
.cpxiao ul li{ list-style:none; float:left; border:1px solid #CCC; margin-right:6px; margin-top:10px;}
.cpxiao ul li img{ border:0}

/*方案首页*/
.fangan1{ width:660px; height:150px; background:url(/images/fangan_pic1.png) no-repeat}
.fangan-list1{ width:440px; height:130px; background:url(/images/fangan_title1.png) no-repeat; float:left; border:1px solid #F00;}
.fangan-line{ width:660px; height:20px; background:url(/images/fangan_line.png) repeat-x;}

.fangan2{ width:660px; height:150px; background:url(/images/fangan_pic2.png) no-repeat;}
.fangan-list2{ width:640px; height:130px; background:url(/images/fangan_title2.png) no-repeat;}

.fanganList{ width:100px; height:100px;}
.fanganList ul{ padding:0;}
.fanganList ul li{ list-style:none; font-size:12px; height:20px; overflow:hidden}

/*带图片的新闻列表*/
.newsList2{ border:0px solid #900}
.newsList2 ul{ margin:0; padding:0}
.newsList2 ul li{ width:750px; height:180px;  border:0px solid #000; margin-top:20px;}

.newsL-top{ width:100%; height:30px;}
.newsL-top-left{ float:left}
.newsL-top-left a,.newsL-top-left a:visited,.newsL-main-right-more a,.newsL-main-right-more a:visited { color:#F60}
.newsL-main-right-more a:hover, .newsL-top-left a:hover{ color:#F00}

.newsL-top-right{ float:right; font-size:12px; color:#999}
.newsL-main{ width:100%; height:140px;}
.newsL-main-left{float:left; }
.newsL-main-left img{ width:190px; height:130px; border:1px solid #EFEFEF}
.newsL-main-right{float:right; width:540px;}
.newsL-main-right-desc{ height:110px; line-height:28px; color:#999; overflow:hidden; border:0px solid #F00}
.newsL-main-right-desc p{ margin:0; color:#999; padding:0; font-size:12px; text-indent:0}

.newsL-main-right-more{ text-align:right }
.newsL-line hr{color: #CCC;}

/*左边微信*/
.left-wx{ width:212px; height:131px; background:url(/image/wx.jpg) no-repeat; margin-top:5px;; margin-bottom:15px;}

/*20160107增加内容*/

.big {}
.big ul{}
.big ul li{font-size:16px; border:1px solid #F00}
.big ul li em{ font-size:12px}
.big ul li a,.big u li a:visited{ color:#F60}
.big ul li a:hover{}
.en{ font-size:10px; float:left; border:1px solid #F00; height:20px;}
.chn{ float:left; height:20px;}


.big1{ height:22px; margin-bottom:5px; margin-top:6px; border:0px solid #900}/*四大块标题*/
.big1 ul{ margin:0; padding:0}
.big1 ul li{ list-style:none; float:left; width:250px; font-size:12px; color:#333 text-indent:2px; border:0px solid #F00; margin-right:2px;}/* color:#F60; */
.big1 ul li .w200{ width:200px; overflow:hidden}
.big1 ul li a,.big1 ul li a:visited,.big3 a,.big3 a:visited { font-size:14px; color:#333}
.big1 ul li a:hover, .big3 a:hover{ color:#F00;}

.big1 ul li em{ font-size:10px; font-style:normal; font-family:Arial, Helvetica, sans-serif; margin-top:4px; color:#666 }/*color:#F93*/
.big1 ul li h5{ font-size:10px; font-family:Arial, Helvetica, sans-serif; margin-top:4px; color:#F93}

.big2{ height:168px;}/*图片导航*/
.big2 img{ border:1px solid #CCC; padding:4px;}
.big2 ul{ margin:0; padding:0}
.big2 ul li{ list-style:none; float:left; width:243px; margin-right:7px;}
.big2 ul li a:hover{ background:#BEE0FA; display:block}
.big2 ul li img a:hover{ background:#F00; display:block}

.big3{ height:240px; margin-bottom:20px; margin-top:10px;}
.big3 li{ text-indent:5px;}
.big3-left{ width:600px; margin-right:10px; border:1px solid #CCC; height:230px;}
.big3-right{ width:390px; float:right; border:1px solid #CCC; height:230px;}

.big3-left .span1{ width:100%; height:40px; color:#333; }/*color:#F60;*/
.big3-left .span1 img{ margin-top:18px;}

.big3-right .span2{ width:390px; height:40px; border:0px solid #F00}
.big3-right .span2 img{ margin-top:18px;}
.big3-right .span2 { font-size:16px; color:#333;}
.big3-right .span2 li, .big3-left .span1 li { margin-top:20px;}
.big3-right .span2 li span,.big3-left .span1 li span{ font-size:10px; color:#333}
.big3-right .span2 em{ font-size:10px; color:#F93}



.big-right-cont{ background:url(/images/tel2016.png) no-repeat; text-align:right; background-position:40px 15px; border:0px solid #FFF; height:180px;}
.big-right-cont ul{ margin-top:20px;}
.big-right-cont ul li{ margin-top:5px; padding-right:25px; }
/*.big-right-cont-1{}
.big-right-cont-2{}*/
.big3-con{ border:0px solid #F00}
.big3-con ul{ margin-top:0px; width:590px; margin-left:auto; margin-right:auto}
/*.big3-con ul li{ line-height:36px; height:36px; list-style:url(/images/dot11.png) inside; text-indent:4px; background:url(/images/line-bg-02.jpg) repeat-x; background-position:20px -15px;}*/

.big3-con ul li{ line-height:36px; height:36px; text-indent:4px; background:url(/images/line-bg-02.jpg) repeat-x; background-position:20px -15px; border:0px solid #0F0; text-indent:2px}
.big3-con ul li img{ margin:0; padding:0; margin-top:-8px; }




.big3-con ul li span{ float:right; margin-right:4px}
.big3-con ul li a{font-size:12px}

.big3-con ul li a,.news-list ul li a:visited{ color: #666}
.big3-con ul li a:hover{ color:#000000}

.big3-right-l{ background:url(/images/tel2016.png) no-repeat;}
.big3-right-r{}
.big3-right-r ul{}
.big3-right-r ul li{}
.big3-right-r ul li img{}

/*back*/
.tyback{width:780px; text-align:right;border:1px solid #FFF; text-align:right; margin-bottom:10px;}
.tyback a,.tyback a:visited{ color:#FFF}
.tyback a:hover{ text-indent:2px; color:#FF0; font-weight:bold}
.tyback_btn{border:1px solid #Fff; width:70px; background:#F60; height:30px; line-height:30px; font-size:14px; color:#FFF; font-family:"微软雅黑"; text-align:center; margin-left: auto; margin-right:auto}
.content2 p{text-indent:28px;}
.content2 p img{text-indent:0px;}

/*列表页小图*/
.small-pic{ width:810px; height:250px; border:0px solid #CCC; margin-left:8px; margin-bottom:10px;}